﻿html
{
	height:100%; 
    font-size: 100%;	
    overflow:auto;
}

body 
{
	font-family: Verdana, sans-serif;
	background-color: #E1E4E4;
	margin: auto;		
	padding: 0;
	font-size:9pt;
	height:100%;
	width:90%;
	text-align:justify;
}

textarea
{
 font-family: Verdana, sans-serif;
	  font-size:9pt;
	  resize:none;
}


#master_body{}

#body_form{}

#header{}

#menu
{
    padding-top:5px;
    /*padding-bottom:5px;   */
 }

#subheader{}

#content{}

#content_left
{
	float:left;
	width:49%;
	/*overflow:hidden;*/
}

#content_center
{
	float:left;

}

#content_right
{
	float:right;
	width:49%;
	/*overflow:hidden;*/
}

#footer
{
	clear:both;
	/*float:left;	*/
}


#divCentrale 
{		
	overflow: hidden;
	top:0px;
}

#divAide
{
	/*position:absolute;*/
	right:0px;
	top:50px;
}

#divImprimer
{
	/*position:absolute;*/
	right:0px;
	top:80px;
}

/**********************  CONTENU **********************/
#banniere
{
	padding-top: 5px;
	padding-bottom: 5px;
	display: block;
}


h1
{
	text-align:left;
	color:#00809e;
	font-size:x-large;
}

h2
{
	text-align:left;
	color:#00809e;	
    font-size:large;
    margin-top:10px;
    margin-bottom:10px;
}



h3
{
	padding:0;
	margin:0;
	padding-left:2px;
	height:20px;
	font-size:11pt;
	text-align:left;
	vertical-align:bottom;
	color:White; /*color: #ff5a24;*/
	-moz-border-radius-topleft:2px;
	-moz-border-radius-topright: 2px;
	background-color:#ff5a24;	
	max-width:30000px; /*evite un blanc à droite quand le pannel comporte un ascenseur horizontal*/
}

h4
{
	padding:0;
	margin:0;
	padding-left:2px;
	height:16px;	
	font-size:9pt;
	text-align:left;
	color:White; /*color: #ff5a24;*/
	-moz-border-radius-topleft:2px;
	-moz-border-radius-topright: 2px;
	background-color:#ff5a24;	
}

h5
{
	padding:0;
	margin:0;
	padding-left:2px;
	height:40px;
	font-size:9pt;
	text-align:left;
	vertical-align:bottom;
	color:White; /*color: #ff5a24;*/
	background-color:#ff5a24;
}

.titre
{
	font-size:12pt;
	padding-top:5px;
	width:100%;
	text-align:center;
}

.titreModif
{
	font-size:12pt;
	padding-top:4px;
	width:100%;
	text-align:center;
}

#red 
{
	font-weight:bold;
	color:#FF5A24;	
}

table
{
	font-family: Verdana, sans-serif;
	font-size:9pt;
	width:100%;
}

#tableContenu
{
	width:100%;
	height:600px;
}
#tableContenu table 
{
	width:100%;
	border-spacing: 5px;

}

.colonne
{
	padding-left:5px;
	padding-right:5px;
}

#tdContenu
{
	z-index:1;
}

#tdImage
{
	width:60px;
	padding-bottom:5px;
	vertical-align:top;
}

#tdTitre
{
	vertical-align:top;
}

.bandeau
{
}

#tablePage 
{
	width:100%;
}

a:link, a:active,a:visited
{	
    color:#000000;
    text-decoration:none;
}


a img
{
	    border:0px none;
}

.asterisk
{
	color:red;
}

.sortLink th
{
	/*padding: 5px;*/
	text-align:left;
}

.sortLink a
{
	text-decoration: none;
}


.sortLink a:hover
{
	color : #FF7E00;
	text-decoration: underline;
}
/********************************** CONTROLS **************************************/

.dropdownlist 
{
    width:100px;
}

.textbox 
{
    width:200px;
}

.imageBtn
{
    cursor:pointer; 
	height:32px;
	width:32px;
	vertical-align:middle;
	padding:0;	
}

.imageBtnSmall
{
    cursor:pointer; 
	height:24px;
	width:24px;
	vertical-align:middle;
	padding:0;
}

.textBtn
{
    cursor:pointer; 
	height:32px;
	vertical-align:middle;
    width:auto; /* fix stretching in IE for 16-20 char buttons */
    overflow:visible; /* fix stretching in IE for 16-20 char buttons */
    padding-left:4px; /* force sensible padding in IE */
    padding-right :4px; /* force sensible padding in IE */	
}

.textBtnSmall
{
    cursor:pointer; 
	height:24px;
	vertical-align:middle;
    width:auto; /* fix stretching in IE for 16-20 char buttons */
    overflow:visible; /* fix stretching in IE for 16-20 char buttons */
    padding-left:4px; /* force sensible padding in IE */
    padding-right :4px; /* force sensible padding in IE */
	
}

.txtBtn_over
{
    border:1px solid #aaaaaa;
    background-color:#dddddd;
    cursor:pointer;
    padding:2px;
    margin-top:2px;
    margin-bottom:2px;
    margin-left:auto;
    margin-right:auto;
    vertical-align:middle;
        overflow:hidden;
}
.txtBtn_out
{
    border:1px solid transparent;
    background-color:#E1E4E4;    
    padding:2px;
    margin-top:2px;
    margin-bottom:2px;
    margin-left:auto;
    margin-right:auto;
    vertical-align:middle;
    overflow:hidden;
}

button
{
	margin: 5px 5px 5px 5px;	
}

/************************************  SPLITTER  ***************************************/
#splitterPrinc 
{
	border: 1px solid #ff5a24;
	height:580px;
	overflow:hidden; /* sinon on perd la bordure à droite de la carte google */
}

/* Barres Splitters */
.vsplitbar 
{
	width: 1px;
	border-right:1px solid #ff5a24; 
	background: #ff5a24 no-repeat center;
}

.hsplitbar 
{
/*	height: 0px;
	background: #666666 no-repeat center;*/
}


/*******************************  FORMULAIRES  **********************************/
/* Outils de recherche */

 #divAtteindre
 {
	z-index:100;
	position:absolute;
	top:0px;
	right:0px;
	z-index:200;
 }
 
.outilRecherche
{
	border:solid 1px #ff5a24;/*#3A3B3D;*/
	background-color: #E1E4E4;
	-moz-border-radius: 5px;
	/*height:120px;*/
}

.formulaire
{
	border:solid 1px #ff5a24;/*#3A3B3D;*/
	-moz-border-radius: 5px;
	overflow:auto;
}

.formulaire input, .formulaire textarea
{
	border-width: 0px;
}

/************************************** Tree View Menu ******************************************/
#divArborescence
{
	overflow: auto;
	font-size:8pt;
	text-align:left;
	margin-top:10px;
	/*height:430px;	*/
}

#divArborescence ul
{
	padding-left:0px;
	margin-top:0px;
	/*max-height:430px;*/
}

.filetree 
{
 margin:0px; 
}

.filetree li
{
	background-color: #FF5A24; /*#ff6d00;*/
	-moz-border-radius: 5px;
	margin-bottom: 10px;
	padding-bottom:3px;
	list-style-type:none;
	padding-left:5px;
}

.filetree li a
{
	list-style-type:none;
	font-size:x-large;
	color:#ffffff;
	/*margin-left:5px;*/
}

.filetree ul
{
	display:block;
	color:White;
	list-style-type:disc;
	margin-left:20px;
}

.sousfolder li
{
	background-color:#FF5A24;/*#ff6d00;*/
}

#divMenuTop .sousfolder li a
{
	font-size:small;
	color: #ffffff;
	background-color:Transparent;
}


#divArborescence .sousfolder li a
{
	font-size:small;
	color: #ffffff;
	background-color:Transparent;
}

#divArborescence .sousfolder li .linkSelected 
{
    color:#00809E;
    font-weight:bold;
}

#ui-datepicker-div  
{
    display: none; 
 }
 

 
 .bigButtonOff 
 {
     cursor:pointer;
     border-bottom : solid 2px #bbbbbb;
     border-right : solid 2px #bbbbbb;
     border-top : solid 2px #ffffff;
     border-left : solid 2px #ffffff;
      background-color : transparent;  
 }
 
 .bigButtonOver
 {
     cursor:pointer;
     border-bottom : solid 2px #bbbbbb;
     border-right : solid 2px #bbbbbb;
     border-top : solid 2px #ffffff;
     border-left : solid 2px #ffffff;
     background-color : #dddddd;     
 }
 
 .bigButtonOn 
 {
     cursor:pointer;
     border-bottom : solid 2px #ffffff;
     border-right : solid 2px #ffffff;   
     border-top : solid 2px #bbbbbb;
     border-left : solid 2px #bbbbbb;
      background-color : #dddddd;  
       
 }
 
 /**********************************************************************************************/
/* Fenetre modale */
/* Fenetre principale */
.ui-widget
{ 
	font-family: Verdana;
	font-size:9pt;
	color: #E1E4E4;
	border-width:1px;
}
/* Header */
.ui-widget-header 
{ 
	background: #ff5a24;/*#666666; */
	color: #EDECEB; 
	font-weight: bold;
}
/* Contenu */
.ui-widget-content .ui-draggable 
{ 
	border: 1px solid #000000; 
	background-color: #E1E4E4; 
	width:auto;
	max-width:800px;
	padding-left: 0em; 
	padding-right: 0em;
	padding-top: 0em; 
}
/* body de la fenetre */
.ui-dialog-content .ui-dialog
{ 
	background-color: #E1E4E4;
	overflow: hidden; 
}


.grandbouton 
{
     color:#00809E;
     cursor:pointer; 
     font-weight:bold; 
     width:203px;
     height:25px;
     padding-top:7px; 
     text-align:center; 
     background-image:url(../../Images/grandbouton2.jpg)
}


#divModalLoading {
	height:20px;
	overflow:hidden;
}


.esriLargeSliderVertical {
   width: 30px;
}